EDIT - bug #6307

Logfile/exception dialog should show connected datasource
01/03/2017 03:23 PM - Andreas Mdller

Status: Closed Start date:

Priority: Priority14 Due date:

Assignee: Patrick Plitzner % Done: 100%
Category: taxeditor Estimated time: 1:00 hour
Target version: Release 4.5

Severity: normal Found in Version: Release 4.3
Description

Currently it shows information like

login : ki

editor version : 4.3.0

server : api.cybertaxonomy.org / cybertaxonomy.org
schema version : 4.0.0.0.201604200000

os : Windows 7 6.1 amd64

java : 1.8.0_101

org.eclipse.swt.SWTException: Failed to execute runnable

where it is unclear which concrete datasource on api.cybertaxonomy.org had the problem. We may not need "cybertaxonomy.org" as
separate information instead.

Associated revisions

Revision 5b6653af - 01/10/2017 03:06 PM - Patrick Plitzner
fix #6307 Show contextPath in error log

Revision a66eea38 - 01/17/2017 11:42 PM - Andreas Miiller

ref #6307 remove cdmserver/ from contextpath

History

#1 - 01/05/2017 02:46 PM - Andreas Miiller

- Subject changed from Logfile should show connected datasource to Logfile/exception dialog should show connected datasource
- Assignee changed from Katja Luther to Patrick Plitzner

- Priority changed from New to Priority14

- Target version changed from Unassigned CDM tickets to Release 4.5

- Estimated time set to 1:00 h

#2 - 01/10/2017 01:46 PM - Patrick Plitzner

- Status changed from New to In Progress

#3 - 01/10/2017 03:06 PM - Patrick Plitzner
- Status changed from In Progress to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|5b6653af71b7c1d3ae3998057cf3fa7502a76a58.

#4 - 01/10/2017 03:07 PM - Patrick Plitzner
- Assignee changed from Patrick Plitzner to Andreas Mliller

- % Done changed from 50 to 0

#5 - 01/18/2017 12:08 AM - Andreas Miiller

- Status changed from Resolved to Closed
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/taxeditor/revisions/5b6653af71b7c1d3ae3998057cf3fa7502a76a58

- Assignee changed from Andreas Miiller to Patrick Plitzner

Looks fine now

#6 - 01/18/2017 12:08 AM - Andreas Miiller
- % Done changed from 0 to 100
